Technical FAQs

Ask a Question

What is the minimum software version for Altivar 61 drive that is compatible with the IMC controller card VW3A3521.

The ATV IMC is compatible with Altivar 61 drive software version V2.1IE23 and upper versions.
Was this helpful?
What can we do to improve the information ?